Windows XP Embedded Service Pack2

Get help for specific problems
sundertb11
Posts: 2
Joined: 13 Jan 2020

Post by sundertb11

Hello.
Now, I am testing XPE SP2 but when I installed 10.11, I saw the error like this.
I can't update from SP2 to SP3 because I am worried about changing lots of setting values.
what version can I use without error? could be use SP2?
You do not have the required permissions to view the files attached to this post.

xCSxXenon
Posts: 443
Joined: 11 Jun 2019

Post by xCSxXenon

Go backwards until one works, if at all

sundertb11
Posts: 2
Joined: 13 Jan 2020

Post by sundertb11

I just found different solution. I installed FFS 5.0
It worked, but realtime sync can not paste ffs_batch file.
so I just made batch file by FFS first and then changed realtime sync the short cut (input batch name)
It also worked.